<div>
  {# In attesa di generazione del pdf #}
  {% if pratica.status == 1900 %}
    {% if pratica.servizio.isProtocolRequired %}
      {% set fcqn_parts = pratica.servizio.praticaFCQN | split('\\') %}
      {% set class_name = fcqn_parts|last %}
      <p class="text-center m-0 {{ 'd-none-'~ class_name }}">
        {{ 'operatori.attesa_modulo_compilato_info'|trans|raw }}
      </p>
    {% endif %}
    {# Pratica inviata #}
  {% elseif pratica.status == 2000 %}
    {% if pratica.servizio.receipt == constant('RECEIPT_COMPILED_MODULE_ON_DEMAND', pratica.servizio) %}
      <button id="download_module"
              data-print="{{ path('print_pratiche', {'pratica': pratica})  ~ '?preview=true' }}"
              class="btn btn-outline-primary fw-bold mt-3">
                  <span class="rounded-icon">
                    <svg class="icon icon-primary icon-sm" aria-hidden="true">
                      <use href="/bootstrap-italia/dist/svg/sprite.svg#it-download"></use>
                    </svg>
                  </span>
        <span>{{ 'operatori.scarica_ricevuta'|trans }}</span>
      </button>
    {% else %}
      {% set attachment = pratica.moduliCompilati|first %}
      <a class="btn btn-outline-primary fw-bold mt-3"
         href="{{ path('allegati_download', {'allegato': attachment.id}) }}" download>
                  <span class="rounded-icon">
                    <svg class="icon icon-primary icon-sm" aria-hidden="true">
                      <use href="/bootstrap-italia/dist/svg/sprite.svg#it-download"></use>
                    </svg>
                  </span>
        <span>{{ 'operatori.scarica_ricevuta'|trans }}</span>
      </a>
    {% endif %}
  {% endif %}
</div>
